img {
	border-radius: 3px;
}

bordercolor {
	height: 5px;
	display: block;
	background-color: #b0c91e;
}

logo img {
	margin: 50px 0px;
	max-width: 357px;
}

ul a {
	color: #525252;
}

ul a:hover {
	color: #b0c91e;
}

ul#menu, ul#menu ul.sub-menu {
    padding: 0;
    margin: 70px 0px 20px;
	text-align: center;
	font-size: 115%;
}

ul#menu li, ul#menu ul.sub-menu li {
    list-style-type: none;
    display: inline-block;
    margin-left: 15px;
    margin-right: 15px;
}

ul#menu li a, ul#menu li ul.sub-menu li a {
    text-decoration: none;
    display: inline-block;
}

ul#menu li {
    position: relative;
}

ul#menu li ul.sub-menu {
    display: none;
    margin-left: -10px;
    margin-top: 0px;
    padding: 20px 50px 10px 50px;
    border-radius: 3px;
    position: absolute;
	text-align: center;
	background: #b0c91e;
	z-index: 2;
}
.sub-menu li a {
	margin-left: -20px;
	margin-bottom: 10px;
	color: #ffffff;
	font-size: 80%;
}
.sub-menu li a:hover {
	color: #062F82;
}
ul#menu li:hover ul.sub-menu {
    display: block;
}



/* misc lists */


#list4 { width:100%; font-family:Georgia, Times, serif; font-size:15px; }
#list4 ul { list-style: none; }
#list4 ul li { }
#list4 ul li a { display:block; text-decoration:none; color:#000000; background-color:#FFFFFF; line-height:30px;
	border-bottom-style:solid; border-bottom-width:1px; border-bottom-color:#CCCCCC; padding-left:10px; cursor:pointer; }
#list4 ul li a:hover { color:#FFFFFF; background-image:url(../img/hover.png); background-repeat:repeat-x; }
#list4 ul li a strong { margin-right:10px; }


.linklist { width: 100%; }

.linklist ul
{
margin-left: 0;
padding-left: 0;
list-style-type: none;
/*font-family: Arial, Helvetica, sans-serif;*/
}

.linklist li
{
margin-left: 0;
padding-left: 0;
list-style-type: none;
display: block


/*font-family: Arial, Helvetica, sans-serif;*/
}

.linklist a
{
display: block;
padding: .6em;
width: 100%;
background-color: white;
border-bottom: 1px solid #ddd;
}

.linklist a:link, a:visited
{
color: #111;
text-decoration: none;
}

.linklist a:hover
{
background-color: #d3e256;
color: #fff;
}


.linklist span
{
	/*position: relative;*/
	float: right;
text-align:right; 
	
	
}

/*.url
{
	position: relative;
	float: right;
	display: inline-block;
		position: relative;
		text-align: right;
	padding: 1.2em;
	margin: 1.2em;
}*/








/* Breadcrumbs */
.breadcrumbs {
  margin-bottom: 1.65em;
}
.breadcrumbs:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.breadcrumbs ul {
  font-size: .8em;
  color: #999;
  list-style: none;
  margin: 0;
}
.breadcrumbs ul:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.breadcrumbs ul li {
  float: left;
  margin-right: 3px;
}
.breadcrumbs li + li:before {
  content: " > ";
  color: #aaa;
  font-size: 12px;
  margin: 0 3px;
  position: relative;
  top: -1px;
}
.breadcrumbs-sections li + li:before {
  content: " | ";
  top: 0;
}
.breadcrumbs-path li + li:before {
  content: " / ";
  top: 0;
}
.breadcrumbs ul li a {
  color: #000000;
  text-decoration: none;
}
.breadcrumbs ul li a.active {
  color: #999;
}
.breadcrumbs ul li a:hover {
  color: #000;
  text-decoration: underline;
}

/* =Side Navs
-----------------------------------------------------------------------------*/


.sidebar ul{
	font-weight: bold;
    margin: 0 0 1.2em 1.2em;
}
    
    .cols2-nav-left .sidebar {
	   float: left;
        width: 18.75%;  180/960
    }
    
    .cols2-nav-right .sidebar {
       float: right;
        width: 18.75%;  180/960
    }



.tags ul, .primary-content .tags ul {
    overflow: hidden;
    margin:0;
    padding: 0;
}
.listing,
.primary-content ul.listing {
	list-style:none;
	margin: 0;
}

.primary-content {
	padding: 0 0 2em 0;
}

.primary-content ul, .primary-content ol {
	margin: 0 0 1.2em 1.2em;
}
    
    .cols2-nav-left .primary-content {
	   float:right;
        width: 75%;  720/960
    }
    
    .cols2-nav-right .primary-content {
       float:left;
        width: 75%;  720/960
    }
    
    .cols1 .primary-content {
	   margin: 0 auto 0 auto;
       width: 90%;
    }



 Vertical 
.nav-v {
  margin-bottom: 1.65em;
}
.nav-v ul {
  list-style: none;
  margin: 20;/* space after for small */
}

.nav-v ul li {
  border-bottom: 1px solid #eee;
}
.nav-v ul li ul {
  margin-left: 2em;
  font-size: .95em;
}
.nav-v ul li ul li:last-child {
  border-bottom: none;
}
.nav-v ul li ul li a,
.nav-v ul li ul li span {
  padding: 4px 0;
	font-weight: bold;
}
.nav-v ul li a,
.nav-v ul li span {
  display: block;
  padding: 5px 0;
}
.nav-v ul li a {
  text-decoration: none;
}

.nav-v ul li a:hover {
  color: #ef6465;
  /*text-decoration: underline;*/
}
.nav-v ul li span {
  color: #adc22c;
	font-weight: bold;
	background-color: white;
}

/* side nav */

.nav-s {
  margin-bottom: 1.65em;
}
.nav-s ul {
  list-style: none;
  margin: 20;/* space after for small */
}

.nav-s ul li {
  /*border-bottom: 1px solid #eee;*/
}
.nav-s ul li ul {
  margin-left: 1em;
  font-size: .95em;
}
.nav-s ul li ul li:last-child {
  border-bottom: none;
}
.nav-s ul li ul li a,
.nav-s ul li ul li span {
  padding: 0px 0;
	font-weight: bold;
}
.nav-s ul li a,
.nav-s ul li span {
  display: block;
  padding: 5px 0;
	color: white;
}
.nav-s ul li a {
  text-decoration: none;
}

.nav-s ul li a:hover {
  color: navy;
  text-decoration: underline;
}
.nav-s ul li span {
  color: #adc22c;
	font-weight: bold;
	background-color: white;
}



/* custom styles */

/*form button {
    background: #333;
    border: 1px solid #333;
    border-radius: 10px;
    color: #fff;
    font-family: "Droid Sans", Arial, sans-serif;
    font-size: 100%;
    line-height: 1.5;
    margin-bottom: 2.5em;
    padding: .5em 1em;
}

input[type=submit], button {
	cursor:pointer;-webkit-appearance:none;
}

form input[type=text],
form input[type=email],
form input[type=password],
form input[type=search],
form input[type=url],
form textarea {
    background: #fff;
    background: -moz-linear-gradient(top, #f1f1f1 1%, #ffffff 25%, #ffffff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f1f1f1), color-stop(25%,#ffffff), color-stop(100%,#ffffff));
    background: -webkit-linear-gradient(top, #f1f1f1 1%,#ffffff 25%,#ffffff 100%);
    background: -o-linear-gradient(top, #f1f1f1 1%,#ffffff 25%,#ffffff 100%);
    background: -ms-linear-gradient(top, #f1f1f1 1%,#ffffff 25%,#ffffff 100%);
    background: linear-gradient(top, #f1f1f1 1%,#ffffff 25%,#ffffff 100%);
    border: 1px solid #dee0e0;
    color: #000;
    font-family: "Droid Sans", Arial, sans-serif;
    font-size: 100%;
    line-height: 1.5;
    margin-bottom: 2em;
    padding: .5em;
    width: 95%;
}

form input[type=submit],
form input[type=button],
form button {
    background: #333;
    border: 1px solid #333;
    border-radius: 10px;
    color: #fff;
    font-family: "Droid Sans", Arial, sans-serif;
    font-size: 100%;
    line-height: 1.5;
    margin-bottom: 2.5em;
    padding: .5em 1em;
}

form input[type=submit]:hover,
form input[type=button]:hover,
form button:hover,
form input[type=submit]:active,
form input[type=button]:active,
form button:active {
    background: #000;
    border: 1px solid #000;
}*/


/*a {
	color: #7b2891;
}*/


h5 {
	font-size: 14px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	margin-top: 0px;
	border-bottom: 1px dotted #e7e6e7;
	color: #062f82;
}

/*.excerpt {
	font-size: 14px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	margin-top: 0px;
	border-bottom: 1px dotted #e7e6e7;
	color: #062f82;
}*/


/*h2 {
	line-height: 20px;
	font-size: 20px;
	margin-top: 20px;
	text-align: left;
	color: #062F82;
	
}*/

.hfeed li {
	  	list-style-type: none;

}
.hentry h2 {
	line-height: 1.3em;
	font-size: 18px;
	margin-top: 20px;
	text-align: left;
	margin-bottom: 6px;
}


.hentry a {
	color: #062F82;
	
}



h2 {
/*	line-height: 20px;*/
	font-size: 20px;
	margin-top: 20px;
	text-align: left;
	color: red;
}

h3 {
	line-height: 10px;
	font-size: 16px;
	margin-top: 20px;
	text-align: left;
	color: green;
}

h4 {
	line-height: 24px;
	font-size: 16px;
	margin-top: 20px;
	text-align: left;
	color: #062f82;
}






.perch_item_odd ul li {
	line-height: 24px;
	list-style: none;
	font-size: 16px;
	margin-top: 20px;
	text-align: left;
	color: #062f82;
	text-decoration: none;
}

h4 ul li {
	line-height: 24px;
	list-style: none;
	font-size: 16px;
	margin-top: 20px;
	text-align: left;
	color: #062f82;
	text-decoration: none;
}


h4 a {
		line-height: 24px;
	font-size: 16px;
	margin-top: 20px;
	text-align: left;
	color: #062f82;
}


/*h5 {
	line-height: 15px;
	font-size: 14px;
	margin-top: 20px;
	text-align: left;
	color: blue;
}*/

bord {
	display: block;
	height: 10px;
	background-color: #ffffff;
}

#active {
	color: #b0c91e;
	border-bottom: 1px solid #b0c91e;
}

#active1 {
	color: #062F82;
}

lin {
	height: 1px;
	margin-bottom: 10px;
	background-color: #ffffff;
	display: block;
	margin-left: -50px;
	margin-right: -50px;
}

#slider , #slider img {
	border-radius: 3px;
	overflow: hidden;
	z-index: 1;
}

.slideshow-wrapper {
	min-height: 355px;
}

.orbit-timer {
	display: none;
}

whatwedo {
	margin-top: 40px;
	display: block;
	text-align: center;
	padding-bottom: 300px;
	border-bottom: 0px solid #e8e8e8;
}

box {
	display: block;
	margin-top: 15px;
	text-align: left;
}

box img {
	width: 40px;
	margin-bottom: 20px;
}

box h1 {
	font-size: 20px;
	color: #062F82;
}

projects {
	display: block;
	margin-top: 50px;
	padding-bottom: 70px;
	text-align: center;
	border-bottom: 1px solid #e8e8e8;
}

projects h1 {
	font-size: 35px;
	margin-bottom: 50px;
	color: #b0c91e;
}

projects a:hover {
	opacity: .7;
}

clients {
	display: block;
	margin-top: 50px;
	padding-bottom: 0px;
	text-align: center;
}

clients h1 {
	font-size: 35px;
	margin-bottom: 30px;
	color: #062F82;
}

clients img {
	opacity: .5;
	background-color: #f6f4f6;
	border-radius: 5px;
	border: 2px solid #f6f4f6;
}

clients img:hover {
	opacity: 1;
}

footer {
	display: block;
	margin-top: 100px;
	padding: 50px 0px 0px 0px;
	border-top: 1px solid #e7e7e7;
	background-color: #f6f5f6;
}

social a {
	line-height: 35px;

}

foot {
	text-align: right;
	margin-top: 50px;
	padding: 20px 0px;
	display: block;
	border-top: 1px solid #e8e7e8;
	font-size: 12px;
	color: #cccccc;
}

foot a{
	color: gray;
}

/* social icon */

.social {
	padding: 8px 14px;
	border-radius: 3px;
	background-color: #dddddd;
	transition: all .6s;
	-moz-transition: all .6s;
	-webkit-transition: all .6s;
	-o-transition: all .6s;
	color: #ffffff;
}
.social:hover {
	transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	color: #ffffff;
}
.facebook:hover {
	background-color: #435fa8;
}
.twitter:hover {
	background-color: #39d2fe;
}
.google:hover {
	background-color: #dd4c37;
}
.pinterest:hover {
	background-color: #cb2026;
}
.dribbble:hover {
	background-color: #f472a2;
}

.instagram:hover {
	background-color: #000;
}

.social a:visited {
	color: red;
}

.social a:active {
	color: white;
}

/*.instagram:hover {
/*  background: #d6249f;*!/
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
}*/



/* work page & single work page */

works {
	text-align: center;
	display: block;
	padding-bottom: 30px;
}

works h1 {
	line-height: 20px;
	font-size: 30px;
	margin-top: 20px;
	text-align: left;
	color: #062F82;
}

works small {
	font-size: 15px;
	display: block;
	padding-bottom: 20px;
	border-bottom: 1px solid #e7e6e7;
	margin-bottom: 70px;
	color: #1abc9b;
	text-align: left;
}

works img:hover {
	opacity: .7;
	transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
}

works p {
	font-size: 15px;
	line-height: 20px;
	text-align: left;
}

line {
	display: block;
	height: 1px;
	margin: 10px 0px;
	background-color: #e7e5e7;
}

usernext {
	text-align: center;
	margin-top: 90px;
	padding-top: 20px;
	display: block;
	border-top: 1px solid #e7e6e7;
}

social1 {
	line-height: 35px;
	display: block;
	text-align: right;
}

works h4 {
	text-align: left;
}

works h5 {
	border-bottom: 1px dotted #e7e5e7;
	padding-bottom: 8px;
	text-align: left;
	color: #062f82;
}

.clearing-featured-img img {
	margin-bottom: 20px;	
}

.clearing-featured-img img:hover {
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
	cursor: zoom-in;
}

/* About page */

about {
	display: block;
	padding-bottom: 30px;
	text-align: center;
	color: white;
}



about li {
	margin-bottom: 20px;
	color: black;
	text-align: left;
		list-style-type: square;
	    padding-top: 0px;
	    padding-bottom: 0px;
	    margin: 0px 0px 0px 0px;
}

about h1 {
	line-height: 20px;
	font-size: 30px;
	margin-top: 20px;
	text-align: left;
	color: #062F82;
}

about small {
	font-size: 15px;
	display: block;
	padding-bottom: 20px;
	border-bottom: 1px solid #e7e6e7;
	margin-bottom: 70px;
	color: #b0c91e;
	text-align: left;
}

about h5 {
	font-size: 15px;
	margin-top: 40px;
	text-align: center;
	line-height: 25px;
	color: #062f82;
}



about h3 {
	font-size: 20px;
	margin-top: 10px;
	text-align: center;
	line-height: 25px;
	color: #062f82;
}

contact h3 {
	font-size: 20px;
	margin-top: 10px;
	text-align: left;
	line-height: 25px;
	color: #062f82;
}

about small1 {
	font-size: 15px;
	display: block;
	padding-bottom: 15px;
	border-bottom: 1px solid #e7e6e7;
	margin-bottom: 20px;
	color: #b0c91e;
	text-align: center;
}

about p {
	font-size: 14px;
	line-height: 20px;
	text-align: left;
	color: black;
}

/* Contact page */

contact {
	display: block;
	padding-bottom: 30px;
}

contact h1 {
	line-height: 20px;
	font-size: 30px;
	margin-top: 20px;
	text-align: left;
	color: #062F82;
}

contact small {
	font-size: 15px;
	display: block;
	padding-bottom: 20px;
	border-bottom: 1px solid #e7e6e7;
	margin-bottom: 50px;
	color: #b0c91e;
	text-align: left;
}

contact h5 {
	font-size: 15px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	margin-top: 40px;
	border-bottom: 1px solid #e7e6e7;
	color: #062f82;
}

elements h3 {
	font-size: 18px;
	/*padding-bottom: 20px;*/
	margin-bottom: 20px;
	margin-top: 20px;
	/*border-bottom: 1px solid #e7e6e7;*/
	color: #062f82;
}



/*elements h4 a {
	font-size: 18px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	margin-top: 20px;
	border-bottom: 1px solid #e7e6e7;
	color: #062f82;
}








contact small1 {
	font-size: 15px;
	display: block;
	padding-bottom: 20px;
	border-bottom: 1px solid #e7e6e7;
	margin-bottom: 25px;
	color: #b0c91e;
	text-align: center;
}

contact p {
	font-size: 15px;
	line-height: 20px;
	text-align: left;
}

/* Elements page */

elements {
	display: block;
	padding-bottom: 30px;
}

article li {
	list-style-type: square;
	margin-left: 2em;
}


article img {
	border-radius: 3px;
/*	float: left;*/
	padding-right: 15px;
	padding-bottom: 15px;

	}


elements h1 {
	line-height: 20px;
	font-size: 30px;
	margin-top: 20px;
	text-align: left;
	color: #062F82;
}


elements h3 {
	font-size: 18px;
	line-height: 1.3em;
}




elements small {
	font-size: 15px;
	display: block;
	padding-bottom: 20px;
	border-bottom: 1px solid #e7e6e7;
	margin-bottom: 50px;
	color: #b0c91e;
	text-align: left;
}

/*elements h5 {
	font-weight: bold;
}*/

line1 {
	display: block;
	height: 1px;
	margin: 40px 0px;
	background-color: #e7e5e7;
}

elements .clearing-thumbs img {
	width: 200px;
}

elements .clearing-thumbs img:hover {
	opacity: .7;
}

/* Responsive */

@media only screen and (max-width: 850px) and (min-width: 768px) {
	logo img {
		width: 335px;
		padding-top: 10px;
	}
	ul a {
		font-size: 15px;
	}
	ul#menu li, ul#menu ul.sub-menu li {
	    margin-left: 15px;
	}
	whatwedo {
		padding-bottom: 400px;
	}
	.slideshow-wrapper {
		min-height: 500px;
	}
}

@media only screen and (max-width: 767px) and (min-width: 500px) {
	logo {
		text-align: center;
		display: block;
		margin-top: -30px;
		margin-bottom: -20px;
	}
	#active {
		border: 0px;
		padding: 5px 10px;
		border-radius: 3px;
		background-color: #b0c91e;
		color: #ffffff;
	}
	ul#menu, ul#menu ul.sub-menu {
	    padding-top: 10px;
	    padding-bottom: 5px;
	    margin: 0px 0px 50px 0px;
		text-align: center;
		border-bottom: 1px solid #e8e7e8;
		border-top: 1px solid #e8e7e8;
	}
	ul#menu li, ul#menu ul.sub-menu li {
	    margin-left: 20px;
	}
	whatwedo {
		border: 0px;
	}
	projects {
		border-top: 1px solid #e8e7e8;
		padding-top: 40px;
	}
	footer {
		padding-top: 0px;
	}
	footer h4 {
		margin-top: 50px;
	}
	about li {
		margin-bottom: 30px;
	}
	.slideshow-wrapper {
		min-height: 200px;
	}
}

@media only screen and (max-width: 499px) {
	logo {
		text-align: center;
		display: block;
		margin-top: -30px;
		margin-bottom: -20px;
	}
	#active {
		border: 0px;
		padding: 5px 10px;
		border-radius: 3px;
		background-color: #b0c91e;
		color: #ffffff;
	}
	ul#menu, ul#menu ul.sub-menu {
	    padding-top: 10px;
	    padding-bottom: 5px;
	    margin: 0px 0px 30px 0px;
		text-align: center;
		border-bottom: 1px solid #e8e7e8;
		border-top: 1px solid #e8e7e8;
	}
	ul#menu li ul.sub-menu {
	    margin-left: -30px;
	    padding: 20px 30px 10px 30px;
	}
	ul#menu li, ul#menu ul.sub-menu li {
	    margin-left: 5px;
	    margin-right: 5px;
	}
	.sub-menu li a {
		margin-left: 0px;
	}
	whatwedo {
		border: 0px;
		margin: 0px;
	}
	box {
		text-align: center;
	}
	box img {
		display: inline;
		width: 30px;
		margin-right: 10px;
		margin-bottom: 9px;
	}
	box h1 {
		display: inline;
	}
	projects {
		border-top: 1px solid #e8e7e8;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	clients {
		margin-top: 20px;
	}
	footer {
		padding-top: 0px;
		margin-top: 30px;
		text-align: center;
	}
	footer h4 {
		margin-top: 30px;
	}
	foot {
		text-align: center;
		margin-top: 10px;
	}
	about li {
		margin-bottom: 30px;
	}
	#slider .orbit-caption , .orbit-prev , .orbit-next {
		display: none;
	}
	.slideshow-wrapper {
		min-height: 100px;
	}
	social1 {
		margin-top: 15px;
	}
	works small {
		margin-bottom: 40px;
	}
	usernext {
		margin-top: 0px;
		padding-top: 40px;
	}
	lin {
		margin-left: -10px;
		margin-right: -10px;
	}
	elements .clearing-thumbs img {
		width: 150px;
	}
	
	
	
/*.linklist li
{
text-align: left;
float: left;
padding: .9em;
margin: .9em;
clear: both;


}*/
	
	
	.linklist span
{
	/*position: fixed;*/
	float: none;
	/*float:left;*/
/*text-align: left;*/
	/*clear: both;*/
	color: green;
	/*padding-left: .1em;*/
	/*margin: .6em;*/
	/*display: inline-block;*/
}

	
	
	
	/*.url a
{
	position: relative;
	float: right;
	float:left;
text-align: left;
	clear: both;
	color: green;
	padding: .6em;
	margin: .6em;
	display: inline-block;
}*/


	
}



/* Animation */

.animated{-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-duration:1s;-moz-animation-duration:1s;-ms-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s}.animated.hinge{-webkit-animation-duration:1s;-moz-animation-duration:1s;-ms-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s}@-webkit-keyframes fadeInUp{0%{opacity:0;-webkit-transform:translateY(20px)}100%{opacity:1;-webkit-transform:translateY(0)}}@-moz-keyframes fadeInUp{0%{opacity:0;-moz-transform:translateY(20px)}100%{opacity:1;-moz-transform:translateY(0)}}@-o-keyframes fadeInUp{0%{opacity:0;-o-transform:translateY(20px)}100%{opacity:1;-o-transform:translateY(0)}}@keyframes fadeInUp{0%{opacity:0;transform:translateY(20px)}100%{opacity:1;transform:translateY(0)}}.fadeInUp{-webkit-animation-name:fadeInUp;-moz-animation-name:fadeInUp;-o-animation-name:fadeInUp;animation-name:fadeInUp}@-webkit-keyframes fadeInLeft{0%{opacity:0;-webkit-transform:translateX(-20px)}100%{opacity:1;-webkit-transform:translateX(0)}}@-moz-keyframes fadeInLeft{0%{opacity:0;-moz-transform:translateX(-20px)}100%{opacity:1;-moz-transform:translateX(0)}}@-o-keyframes fadeInLeft{0%{opacity:0;-o-transform:translateX(-20px)}100%{opacity:1;-o-transform:translateX(0)}}@keyframes fadeInLeft{0%{opacity:0;transform:translateX(-20px)}100%{opacity:1;transform:translateX(0)}}.fadeInLeft{-webkit-animation-name:fadeInLeft;-moz-animation-name:fadeInLeft;-o-animation-name:fadeInLeft;animation-name:fadeInLeft}@-webkit-keyframes fadeInRight{0%{opacity:0;-webkit-transform:translateX(20px)}100%{opacity:1;-webkit-transform:translateX(0)}}@-moz-keyframes fadeInRight{0%{opacity:0;-moz-transform:translateX(20px)}100%{opacity:1;-moz-transform:translateX(0)}}@-o-keyframes fadeInRight{0%{opacity:0;-o-transform:translateX(20px)}100%{opacity:1;-o-transform:translateX(0)}}@keyframes fadeInRight{0%{opacity:0;transform:translateX(20px)}100%{opacity:1;transform:translateX(0)}}.fadeInRight{-webkit-animation-name:fadeInRight;-moz-animation-name:fadeInRight;-o-animation-name:fadeInRight;animation-name:fadeInRight}